<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Student registration form</title>
  </head>
  <body>
    <br class="container">
      <fieldset>
        <legend>Student Registration Form</legend>

        <label>Roll</label>
        <input type="number" placeholder="Year-Class-Roll" pattern="[0-9]{4}-[0-9]{2}-[0-9]{3}" name="Roll" id="roll" />
        <br />
        <br />
        <label>Student Name:</label>
        <input type="text" placeholder="Student Name" name="name" id="name" />
        <br />
        <br />
        <label>Father Name:</label>
        <input type="text" placeholder="Father Name" name="fathername" id="fathername" />
        <br />
        <br />
        <label>Mother Name:</label>
        <input type="text" placeholder="Mother Name" name="mothername" id="mothername" />
        <br />
        <br />
        <label>Birthday:</label>
        <input type="date" name="birthday" id="birthday" />
        <br />
        <br />
        <label>Sex:</label>
        <label>Male</label>
        <input type="checkbox" name="checkbox" id="checkbox" />
        <label>FeMale</label>
        <input type="checkbox" name="checkbox" id="checkbox" />
        <label>Other</label>
        <input type="checkbox" name="checkbox" id="checkbox" /><br/>
        <br />
        <br />
        <label>Address:</label>
        <textarea name="address" placeholder=" House- Road - Post office " id="address"></textarea>
        <br />
        <br />
        <label>Phone:</label>
        <input type="number" placeholder="+8801111111111" required name="phone" id="phone" />
        <br />
        <br />
          <label>Photo:</label>
          <input type="file" name="photo" id="photo" />
          <br />
          <br />
        <label>Confirm Admin Password:</label>
        <input type="password" name="confirm_password" id="confirm_password" />
        <br />
        <br />
        <input type="submit" value="Submit From" name="submit" id="submit" />
    </br>
      </fieldset>
        
    </div>
  </body>
</html>
